PCMCIA(4)

NAME
pcmcia - introduction to PCMCIA (PC Card) support

SYNOPSIS
pcic0 at isa? port 0x3e0 iomem 0xd0000 iosiz 0x4000
pcic1 at isa? port 0x3e2 iomem 0xd4000 iosiz 0x4000
pcmcia* at pcic? controller ? socket ?
XX* at pcmcia? function ?

INTRODUCTION
NetBSD provides machine-independent bus support and drivers for PCMCIA (PC Card, Card Bus) devices.

SUPPORTED DEVICES
NetBSD includes the following machine-independent PCMCIA drivers, sorted by function and driver name:

  Serial interfaces and modems
com 8250/16450/16550-compatible PCMCIA serial cards and modems.

  Network interfaces
ep  3com 3c589 Etherlink-III Ethernet card.
ne  NE2000 compatible cards.
sm  Megahertz Ethernet card.

  SCSI controllers
aic Adaptec APA-1460 SCSI controller card.

The supported PCMCIA controllers are those that are i82365 compatible.

SEE ALSO
intro(4), aic(4), com(4), ep(4), isa(4), ne(4), sm(4),

HISTORY
The pcmcia driver appeared in NetBSD 1.3.